Bug 480695 - RHN Satellite does not report that client system has updates available
RHN Satellite does not report that client system has updates available
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Red Hat Satellite QA List
Depends On:
Blocks: 481018
  Show dependency treegraph
Reported: 2009-01-19 16:52 EST by Bob Bevill
Modified: 2015-05-29 16:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 481018 (view as bug list)
Last Closed: 2015-05-29 16:12:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bob Bevill 2009-01-19 16:52:43 EST
Description of problem:

Under the Systems-All tab, RHN Satellite correctly reports that client system has updates available, and shows the "!" yellow triangle.

But when you select the system detail button, the next page shows the System Status as "System is up to date" and has the "<check-mark>" blue triangle.

The RHN Satellite Administrator incorrectly assumes that the client machine has selected all of the packages, and has loaded them.
Comment 1 Amy Owens 2009-01-21 13:37:32 EST
this needs to be moved to sat

Note You need to log in before you can comment on or make changes to this bug.